public class cast {
   public void main(String args[]) {
      float f = 101.5F;
      int i = (int)f;
      IO.print("i = ");
      IO.printInt(i);

      i = 100;
      f = (float)i;
      IO.print("f = ");
      IO.printFloat(f);
   }
}
